# stwrt.INI
[Models]
HDAUDIO\FUNC_01&VEN_8384&DEV_7690=STAC9200V.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7691=STAC9200V.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7632=STAC9202V.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7633=STAC9202V.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7616=STAC9228V.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7617=STAC9228V.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7680=STAC9220V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C0=92HD89CV.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C1=92HD89CV.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C2=92HD89CV.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C1&SUBSYS_17AA3062=92HD89CV_L3062.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C1&SUBSYS_17AA3070=92HD89CV_L3062.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C1&SUBSYS_17AA3071=92HD89CV_L3062.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C1&SUBSYS_17AA3072=92HD89CV_L3062.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C1&SUBSYS_17AA3073=92HD89CV_L3062.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C1&SUBSYS_17AA3074=92HD89CV_L3062.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C1&SUBSYS_17AA3075=92HD89CV_L3062.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C1&SUBSYS_17AA3076=92HD89CV_L3062.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C1&SUBSYS_17AA3077=92HD89CV_L3062.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C1&SUBSYS_17AA3078=92HD89CV_L3062.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C1&SUBSYS_17AA3079=92HD89CV_L3062.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C1&SUBSYS_17AA307A=92HD89CV_L3062.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C1&SUBSYS_17AA307B=92HD89CV_L3062.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C1&SUBSYS_17AA307C=92HD89CV_L3062.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C1&SUBSYS_17AA307D=92HD89CV_L3062.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C1&SUBSYS_17AA307E=92HD89CV_L3062.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C1&SUBSYS_17AA307F=92HD89CV_L3062.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C1&SUBSYS_17AA3080=92HD89CV_L3062.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C1&SUBSYS_17AA3081=92HD89CV_L3062.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C1&SUBSYS_17AA3082=92HD89CV_L3062.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C1&SUBSYS_17AA3083=92HD89CV_L3062.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C1&SUBSYS_17AA3084=92HD89CV_L3062.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C1&SUBSYS_17AA3085=92HD89CV_L3062.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C1&SUBSYS_17AA3086=92HD89CV_L3062.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C1&SUBSYS_17AA3087=92HD89CV_L3062.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C1&SUBSYS_17AA3088=92HD89CV_L3062.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C1&SUBSYS_17AA3089=92HD89CV_L3062.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C1&SUBSYS_17AA308A=92HD89CV_L3062.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C1&SUBSYS_17AA308B=92HD89CV_L3062.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C1&SUBSYS_17AA308C=92HD89CV_L3062.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C1&SUBSYS_17AA308D=92HD89CV_L3062.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C1&SUBSYS_17AA308E=92HD89CV_L3062.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C1&SUBSYS_17AA308F=92HD89CV_L3062.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C1&SUBSYS_10281028=92HD89CV_D1028.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C3=92HD89BV.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C4=92HD89BV.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C5=92HD89BV.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C3&SUBSYS_10540010=92HD89BV_HI1054.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C6=92HD89E3V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C7=92HD89E12V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C8=92HD89E12V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C9=92HD89DV.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76CA=92HD89DV.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76CB=92HD89DV.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76CC=92HD89FV.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76CD=92HD89FV.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76CE=92HD89FV.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7674=92HD73V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7675=92HD73V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7676=92HD73V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7675&SUBSYS_104383F8=92HD73CV_A83F8.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7675&SUBSYS_1043844F=92HD73CV_A844F.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7675=92HD73CV.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B0=92HD71_B7V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B1=92HD71_B7V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2=92HD71_B7V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B3=92HD71_B7V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B6=92HD71_B5V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B7=92HD71_B5V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7600=92HD75_03V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7601=92HD75_03V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7602=92HD75_03V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7603=92HD75_03V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7608=92HD75_08V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7608&SUBSYS_12345678=92HD75V_CI5678.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7604=92HD83V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D4=92HD83V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605=92HD81V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7606=92HD81V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5=92HD81V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D6=92HD81V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_110A847C=92HD81V_S847C.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_110A8203=92HD81V_S8203.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_17AA4007=92HD81V_L4007.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_17AA8086=92HD81V_I8086.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_1B612055=92HD81V_LI2055.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76E0=92HD91V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76E1=92HD91V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76E2=92HD92V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76E7=92HD90V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76E3=92HD98V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76E4=92HD98V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76E5=92HD99V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76E6=92HD99V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D1=92HD87V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76E9=92HD66B2V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76EF=92HD66B2V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76EB=92HD65V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76EC=92HD65V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76ED=92HD65V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76F1=92HD65V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76F2=92HD65V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76F3=92HD65V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7695&SUBSYS_00000100=92HD95V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7695&SUBSYS_17AA500B=92HD95V_G700.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7695&SUBSYS_17AA3800=92HD95V_G700.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7695&SUBSYS_17AA500F=92HD95V_S500.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7695&SUBSYS_17AA5011=92HD95V_Z710.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76DF=92HD93V.INI
92HD73V_AM=92HD73V_AM.INI
92HD73V_AM_NO=92HD73V_AM_NO.INI
92HD75_03V_AM=92HD75_03V_AM.INI
92HD75_03V_AM_NO=92HD75_03V_AM_NO.INI
92HD75_08V_AM=92HD75_08V_AM.INI
92HD75_08V_AM_NO=92HD75_08V_AM_NO.INI
92HD75_03V_AM_DMIC=92HD75_03V_AM_DMIC.INI
92HD81V_AM=92HD81V_AM.INI
92HD81V_AM_NO=92HD81V_AM_NO.INI
92HD81V_AM_MULTI_DISPART=92HD81V_AM_MULTI_DISPART.INI
92HD81V_AM_MULTI_INTERNALMIC=92HD81V_AM_MULTI_INTERNALMIC.INI
92HD81V_AM_MULTI_INTERNALMIC_L4007_DEMO=92HD81V_AM_MULTI_INTERNALMIC_L4007_DEMO.INI
92HD89BV_AM=92HD89BV_AM.INI
92HD89BV_AM_NO=92HD89BV_AM_NO.INI
92HD89CV_AM=92HD89CV_AM.INI
92HD89CV_AM_NO=92HD89CV_AM_NO.INI
92HD89DV_AM=92HD89DV_AM.INI
92HD89DV_AM_NO=92HD89DV_AM_NO.INI
92HD89EV_AM=92HD89EV_AM.INI
92HD89EV_AM_NO=92HD89EV_AM_NO.INI
92HD89FV_AM=92HD89FV_AM.INI
92HD89FV_AM_NO=92HD89FV_AM_NO.INI
92HD91V_AM=92HD91V_AM.INI
92HD91V_AM_MULTI=92HD91V_AM_MULTI.INI
92HD91V_AM_SRS=92HD91V_AM_SRS.INI
92HD902V_AM=92HD902V_AM.INI
92HD902V_AM_MULTI=92HD902V_AM_MULTI.INI
92HD902V_AM_SRS=92HD902V_AM_SRS.INI
92HD98V_AM=92HD98V_AM.INI
92HD98V_AM_MULTI=92HD98V_AM_MULTI.INI
92HD99V_AM=92HD99V_AM.INI
92HD99V_AM_MULTI=92HD99V_AM_MULTI.INI
92HD99V_AM_COMBO_AB=92HD99V_AM_COMBO_AB.INI
92HD99V_AM_COMBO_BC=92HD99V_AM_COMBO_BC.INI
92HD99V_AM_SRS=92HD99V_AM_SRS.INI
92HD001V_AM_NO=92HD001V_AM_NO.INI
92HD91V_AM_NO_SRS=92HD91V_AM_NO_SRS.INI
92HD99V_AM_NO=92HD99V_AM_NO.INI
92HD99V_AM_NO_COMBO_BC=92HD99V_AM_NO_COMBO_BC.INI
92HD99V_AM_NO_COMBO_AB=92HD99V_AM_NO_COMBO_AB.INI
92HD87V_AM=92HD87V_AM.INI
92HD71_B5V_AM=92HD71_B5V_AM.INI
92HD71_B7V_AM_4CH=92HD71_B7V_AM_4CH.INI